.p-business__lead {
    margin-bottom: 1.5em;
}
.p-business__lead span {
    font-weight: 500;
    font-size: 2rem;
}
.u-btm-space { margin-bottom: 2.5em;}
.p-business__top-img {
    display: block;
    margin-bottom: 2.5em;
}
.p-office__block picture {
    display: block;
    margin-bottom: 1.5em;
}
.p-office__block .c-section-title2 {
    margin-bottom: 0;
    display: block;
    width: 100%;
}
.l-grid.--w740 {
    margin-top: 1.5em;
}
.p-stationery__block picture {
    display: block;
    margin-bottom: 1.5em;
}
.p-stationery__block dt span {
    font-size: 2.2rem;
}
.p-stationery__block dd {
    margin: 1em 0;
}
.p-stationery__bnr a {
    display: block;
    width: 25rem;
    margin: 0 auto;
}
.p-stationery__bnr span {
    font-size: 1.8rem;
    font-weight: 400;
    color: var(--color-green1);
}
@media screen and (max-width: 767px) {
    .p-business__top-img {
        display: block;
        width: 100vw;
        transform: translateX(-1em);
    }
}
@media screen and (min-width: 768px) {
    .p-business__lead {
        text-align: center;
        margin-bottom: 2.5em;
    }
    .p-business__lead span {
        font-size: 2.8rem;
    }
    .u-btm-space { margin-bottom: 3.5em; }
    .p-business__top-img {
        margin-bottom: 3.5em;
    }
    .p-office__block .c-section-title2 span {
        font-size: 1.8rem;
    }
    .l-grid.--w740 {
        max-width: 74rem;
        margin: 2.5em auto 0 auto;
        grid-template-columns: 1fr 1fr;
    }
    .p-stationery__block dt span {
        font-size: 2.2rem;
    }
    .p-stationery__bnr a {
        margin: .5em 0 0 0;
    }
}
